body.no-home {
  /*padding-top: 150px;*/ }

a,
a:hover,
a:visited,
a:active,
a:focus {
  text-decoration: none; }

@media (max-width: 767px) {
  .separator {
    clear: both;
    height: 30px;
    display: none; } }
/*** TÃ?TULOS Y SUBTÃ?TULOS ***/
h2 {
  margin-bottom: 10px; }

h3 {
  margin-bottom: 10px; }

h4 {
  margin-bottom: 10px;
  line-height: 24px; }

.menu-title,
.side-wrapper-title {
  font-size: 2rem;
  color: #3f3f3f;
  margin: 0 0 15px 0;
  letter-spacing: 1px;
  font-weight: bold; }

.menu-title-mvl {
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 15px 0;
  letter-spacing: 1px;
  font-weight: bold; }

.home h1 {
  display: none; }

.home h2 {
  margin: 0;
  padding: 0 0 40px 0;
  font-weight: bold;
  text-align: center; }

.no-home .body-wrapper li,
.menu .body-wrapper li {
  border-left: 6px solid #10337d;
  list-style: none;
  padding: 0 0 0 4px;
  margin: 10px 20px 10px 0; }

.no-home .body-wrapper li:after,
.menu .body-wrapper li:after {
  border-left: 6px solid #10337d;
  list-style: none;
  padding: 0 0 0 4px;
  margin: 10px 20px 10px 0; }

/*** ESTRUCTURA ***/
.container {
  margin: 0 auto;
  max-width: 1300px;
  width: 90%; }

.header-wrapper {
  position: fixed;
  width: 100%;
  z-index: 10; }

.no-home .header-wrapper {
  /*padding-bottom: 15px;*/ }

.body-wrapper {
  padding-top: 125px; }

.content-wrapper {
  padding-top: 30px; }

.side-wrapper {
  margin-top: 30px;
  padding-top: 10px; }

@media (max-width: 991px) {
  .body-wrapper {
    padding-top: 64px; } }
/*** MIGAS DE PAN ***/
.breadcump-wrapper {
  margin-top: 6px; }

.breadcump-wrapper span {
  margin: 0 4px; }

/*** ACCESIBILIDAD ***/
.accesibility-wrapper {
  padding: 5px 0;
  height: auto;
  position: relative;
  z-index: 10;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

/*.din .short  .accesibility-wrapper{
	padding: 0;
	height: 0;
	overflow: hidden;
	
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}*/
.accesibility-wrapper .accesibility,
.accesibility-wrapper .options {
  display: table-cell; }

.flag {
  height: 20px; }

.accesibility-wrapper em {
  padding: 0 5px;
  vertical-align: middle; }

.accesibility-wrapper .row div:nth-child(2) {
  text-align: right; }

.accesibility-wrapper .accesibility span {
  padding: 7px 7px 7px 7px;
  font-weight: bold; }

.accesibility-wrapper .change-text {
  padding: 0 20px !important; }

.accesibility-wrapper .change-text span {
  padding: 7px 0 7px 0; }

.accesibility-wrapper .options span {
  padding: 7px 7px 7px 7px;
  font-weight: bold; }

.side {
  z-index: 10; }

@media (min-width: 992px) {
  .attr-nav {
    display: none; } }
@media (max-width: 991px) {
  .accesibility-wrapper {
    padding: 0;
    height: 0;
    overflow: hidden;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; } }
/*** LOGO Y MENÃš ***/
.menu-wrapper {
  display: flex;
  position: relative;
  z-index: 10;
    /*height: 84px;
	overflow: hidden;*/
    /*-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;*/ }

.menu-wrapper > div:nth-child(2) {
  flex-grow: 2; }

.menu-wrapper > div:nth-child(1),
.menu-wrapper > div:nth-child(3) {
  flex-grow: 1; }

.menu-wrapper .logo {
  height: 80px;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

.menu-wrapper .menu {
  text-align: right;
  padding: 0; }

.menu-wrapper .menu > div {
  display: inline-block;
  text-align: center;
  padding: 15px 5px 15px 5px;
  text-align: center; }

.menu-wrapper .menu > div a {
  display: block;
  padding: 5px; }

.menu-wrapper .menu > div a:hover {
  text-decoration: none;
  border-radius: 6px; }

.menu-wrapper .text {
  height: auto;
  /*height: 20px;*/
  overflow: hidden;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

.logo-submenu {
  text-align: center;
  margin-top: 25px !important; }

@media (max-width: 991px) {
  .menu-wrapper > div:nth-child(1),
  .menu-wrapper > div:nth-child(3) {
    display: none; }

  .menu-wrapper .text {
    display: inline; }

  .menu-wrapper .text {
    display: inline;
    top: -4px;
    left: 6px;
    position: relative; }

  .navbar-nav > li > a > br {
    display: none; }

  .no-home #navbar-menu .search {
    display: none; } }
@media (min-width: 992px) {
    /*.din .short .menu-wrapper{
		height: 64px;
		
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		transform: translateY(0%);
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}*/
  .din .short .menu-wrapper .logo {
    height: 49px;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; }

  .menu-wrapper {
    /*padding: 0 20px;*/ }

  .din .menu-wrapper .navbar-nav > li {
    height: auto;
    min-height: 61px;
    width: 100%;
    max-width: 151px; }

  .din .short .menu-wrapper .navbar-nav > li {
    padding: 0 15px;
        /*
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;*/ }

  .din .short .menu-wrapper .text {
    height: 0px;
    overflow: hidden;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; } }
/*** BUSCADOR ***/
.search-wrapper {
  /*margin-top: calc(50vh - 225px);*/
  margin-top: calc(50vh - 82px);
  text-align: center; }

.search-wrapper .search-field {
  margin-left: 10%;
  margin-right: 10%;
  text-align: left;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-radius: 50px; }

.search-wrapper .search-field input {
  width: calc(100% - 70px);
  height: 70px;
  border: none;
  padding: 10px;
  text-align: center;
  border-top-left-radius: 8px;
  border-radius: 50px; }

.search-wrapper .search-field input:focus {
  outline-offset: 0;
  outline-style: none;
  outline-width: 0; }

.search-wrapper .search-field a {
  float: right;
  margin-top: 12px;
  margin-right: 17px; }

.search-wrapper .search-freq {
  padding: 5px 20px;
  margin-left: 12%;
  margin-right: 12%;
  margin-top: 10px;
  text-align: left;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border-radius: 50px; }

.search-wrapper .search-freq a {
  padding: 2px 10px;
  border-radius: 20px;
  margin-left: 12px; }

@media (max-width: 767px) {
  .search-wrapper .search-field a {
    margin-top: 21px; } }
@media (max-width: 991px) {
  .search-wrapper {
    margin-top: calc(50vh - 82px); } }
/*** Ã?NDICE ***/
.index-wrapper {
  text-align: center;
  padding: 10px; }

.short .index-wrapper {
  font-size: 1rem;
  padding: 10px 20px 0px 20px; }

.index-wrapper a div {
  margin-bottom: 12px;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

.actualidad-link {
  width: 100%;
  height: 50px;
  text-align: center;
  background-color: #333333;
  color: white;
  font-size: 1.8rem;
  padding: 10px 0; }

.actualidad-link .content {
  display: none; }

.actualidad-link a,
.actualidad-link a:visited {
  color: white !important; }

.actualidad-link a:hover {
  color: #CCC !important; }

@media (max-width: 991px) {
  .index-wrapper {
    padding: 15px; }

  .index-wrapper .text {
    display: none; }

  #nav-inferior .lg {
    display: block !important; }

  .index-wrapper a div {
    margin-bottom: 0px; }

  .actualidad-link {
    display: none; } }
@media (min-width: 992px) {
  .din .short .index-wrapper a div {
    margin-bottom: 0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; }

  .din .short .index-wrapper .text {
    height: 0px;
    overflow: hidden;
    /*display: none;*/
    line-height: 2;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s; } }
/*** NOTICIAS ***/
.news-wrapper {
  padding: 50px 0; }

.news-wrapper .container {
  /*margin-top: calc(50vh - 378px);*/
  margin-top: calc(50vh - 288px); }

.carousel-caption {
  position: absolute;
  right: initial;
  bottom: initial;
  left: initial;
  z-index: 10;
  padding: 0 6px;
  text-align: left;
  text-shadow: none; }

.news-wrapper .new-title {
  font-weight: bold;
  margin-top: 10px; }

.news-wrapper .date {
  margin: 5px 0;
  font-weight: bold; }

.news-wrapper img {
  width: 100%;
  border-radius: 4px; }

.news-wrapper .all {
  padding: 0 16px 10px 0;
  font-weight: bold; }

.carousel-indicators {
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  margin-bottom: 0; }

.carousel-indicators li,
.carousel-indicators .active {
  width: 7px;
  height: 7px;
  margin: 5px; }

@media screen and (min-width: 768px) {
  .carousel-caption {
    right: initial;
    left: initial;
    padding-bottom: 0; }

  .carousel-indicators {
    bottom: 0; } }
@media (max-width: 991px) {
  .news-wrapper .container {
    margin-top: 20px !important; }

  .news-wrapper img {
    display: none; } }
/*** CIUDADANO ***/
.ciudadano-wrapper {
  text-align: center;
  padding: 50px 0;
  background-color: #0075DB;
  background-size: cover; }

.ciudadano-wrapper .container {
  margin-top: calc(50vh - 375px) !important; }

.ciudadano-wrapper a:hover {
  text-decoration: none; }

.icon {
  border-radius: 100px;
  width: 66px;
  height: 64px;
  margin: 0 auto;
  padding-top: 14px;
  margin-bottom: 15px; }

.ciudadano-wrapper .other-links > div > div {
  padding: 10px; }

.ciudadano-wrapper .other-links > div > div:nth-child(1) {
  margin-top: 30px; }

.ciudadano-wrapper .separator {
  height: 30px; }

.tooltiptext h3 {
  text-align: center;
  margin-top: 15px; }

/*
@media (max-width: 991px) {

	.ciudadano-wrapper .container {
		margin-top: 20px !important;
	}
	
}
*/
@media (max-width: 767px) {
    /*.icon {
		height: auto;
		padding-top: 5px;
	}*/
  .ciudadano-wrapper {
    text-align: left; }

  .ciudadano-wrapper .icon {
    display: inline;
    width: 50px;
    vertical-align: sub; }

  .ciudadano-wrapper .icon div {
    display: inline;
    width: 50px;
    margin-right: 10px; }

  .ciudadano-wrapper .text {
    display: inline; }

  .ciudadano-wrapper .other-links li {
    list-style: none;
    padding: 3px; }

  .ciudadano-wrapper .icon > em {
    margin-right: 10px; }

  .ciudadano-wrapper .row > div {
    margin-bottom: 5px; }

  .ciudadano-wrapper .other-links {
    display: none; }

  .ciudadano-wrapper .separator {
    display: none; } }
/*** INSTITUCIONES ***/
.instituciones-wrapper {
  text-align: center;
  padding: 50px 0;
  background-color: #E4E5E7;
  background-size: cover; }

.instituciones-wrapper .container {
  margin-top: calc(50vh - 396px) !important; }

.instituciones-wrapper .other-links {
  margin-top: 40px; }

.instituciones-wrapper .title {
  padding-bottom: 6px;
  margin-bottom: 0;
  font-weight: bold; }

.instituciones-wrapper .other-links ul {
  margin: 0;
  padding: 0;
  border-radius: 5px; }

.instituciones-wrapper .other-links li {
  list-style: none;
  padding: 5px; }

.instituciones-wrapper .level1 .text {
  text-transform: uppercase;
  width: 140px;
  height: 140px;
  /*border-radius: 300px;*/
  vertical-align: middle;
  display: table-cell;
  padding: 0 25px;
  /*padding-top: 25px;*/
  margin: 0 auto; }

.instituciones-wrapper .level2 {
  margin-top: 30px; }

.instituciones-wrapper .pest1,
.instituciones-wrapper .pest2,
.instituciones-wrapper .pest3,
.instituciones-wrapper .pest4 {
  display: none; }

.instituciones-wrapper .level2.selected {
  display: block; }

.instituciones-wrapper .level2 .icon {
  text-align: center;
  border-radius: 100px;
  width: 54px;
  height: 54px;
  padding-top: 12px;
  margin: 0 10px 20px 10px;
  display: inline-block;
  vertical-align: middle; }

.instituciones-wrapper .level2 .text {
  text-align: left;
  display: inline-block;
  width: calc(100% - 86px);
  vertical-align: middle;
  margin-bottom: 18px; }

@media (max-width: 767px) {
  .instituciones-wrapper .level2 {
    margin-top: 10px; }

  .instituciones-wrapper .level1 .text {
    height: auto;
    width: auto; }

  .instituciones-wrapper .level2 .text {
    margin-bottom: 5px; }

  .instituciones-wrapper .level2 .icon {
    border-radius: 0;
    width: 20px;
    height: 20px;
    padding-top: 0;
    margin: 0 10px 15px 10px; } }
/*** FUNCIONARIOS ***/
.funcionarios-wrapper {
  text-align: center;
  padding: 50px 0;
  background-color: #0075DB;
  background-size: cover; }

/*
.funcionarios-wrapper .container {
	margin-top: calc(50vh - 278px) !important;
}*/
.funcionarios-wrapper .icon {
  margin: 0 auto; }

.funcionarios-wrapper .other-links {
  margin-top: 40px; }

.funcionarios-wrapper .title {
  padding-bottom: 6px;
  margin-bottom: 0;
  font-weight: bold; }

.funcionarios-wrapper .other-links ul {
  margin: 0;
  padding: 0;
  border-radius: 5px; }

.funcionarios-wrapper .other-links li {
  list-style: none;
  padding: 5px; }

.funcionarios-wrapper .separator {
  height: 10px; }

@media (max-width: 767px) {
  .funcionarios-wrapper .separator {
    display: none; }

  .funcionarios-wrapper {
    text-align: left; }

  .funcionarios-wrapper .icon {
    display: inline;
    width: 50px;
    vertical-align: sub; }

  .funcionarios-wrapper .icon div {
    display: inline;
    width: 50px;
    margin-right: 10px; }

  .funcionarios-wrapper .text {
    display: inline; }

  .funcionarios-wrapper .other-links li {
    list-style: none;
    padding: 3px; }

  .funcionarios-wrapper .other-links {
    display: none; } }
/*** MUNICIPALIDADES ***/
.municipalidades-wrapper {
  padding: 50px 0;
  background-color: #E4E5E7;
  background-size: cover; }

.municipalidades-wrapper div:first-child > .container {
  margin-top: calc(50vh - 238px); }

.municipalidades-wrapper .icon {
  text-align: center;
  border-radius: 100px;
  width: 54px;
  height: 54px;
  padding-top: 16px;
  margin: 0 10px 20px 10px;
  display: inline-block;
  vertical-align: middle; }

.municipalidades-wrapper img {
  height: 24px; }

.municipalidades-wrapper .text {
  display: inline-block;
  width: calc(100% - 86px);
  vertical-align: middle;
  margin-bottom: 18px; }

.municipalidades-wrapper .other-links {
  text-align: center; }

.municipalidades-wrapper .other-links > div > div {
  padding: 10px; }

.municipalidades-wrapper .other-links > div > div:nth-child(1) {
  margin-top: 30px; }

@media (max-width: 767px) {
  .municipalidades-wrapper h2 {
    padding-bottom: 10px; }

  .municipalidades-wrapper > .container {
    margin-top: 20px !important; }

  .municipalidades-wrapper .text {
    margin-bottom: 5px; }

  .municipalidades-wrapper .icon {
    border-radius: 0;
    width: 20px;
    height: 20px;
    padding-top: 0;
    margin: 0 10px 15px 10px; }

  .municipalidades-wrapper .other-links {
    display: none; } }
@media (max-width: 1024px) {
  .municipalidades-wrapper .other-links > div > div:nth-child(1) {
    margin-top: 0px; } }
/*** ENLACES DEL FOOTER ***/
.footerlinks-wrapper {
  padding: 0;
  text-align: center; }

.footerlinks-wrapper .row > div {
  padding: 0; }

.footerlinks-wrapper .title {
  padding: 20px; }

/*** FOOTER ***/
footer {
  margin-top: 100px;
  padding-top: 10px;
  padding-bottom: 10px; }

.home footer {
  /*padding-bottom: 1000px;*/ }

footer .row div:first-child a {
  font-weight: bold; }

footer .row > div:last-child {
  text-align: right; }

footer .row > div > div {
  display: inline; }

@media (max-width: 768px) {
  footer .row div:first-child {
    text-align: left; }

  footer .container {
    margin-top: 0px !important; }

  footer .row > div > div {
    display: block; }

  #tooltipciudadano {
    width: 260px !important; }

  #tooltipciudadano li {
    width: 100% !important;
    margin: 0; } }
@media (max-width: 1024px) {
  footer {
    margin-top: 0; } }
h2 {
  /*margin-top: 100px;*/ }

.vertical-scrolling {
  /*padding-top: 150px;*/ }

.fixedMenu {
  position: fixed;
  left: 0 !important;
  bottom: 0;
  width: 100%;
  background-color: #00b4eb;
  font-weight: bold; }

.fixedMenu a {
  /*color: #10337d !important;*/ }

.fixedMenu a img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.fixedMenu .rotate {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.fp-tooltip {
  top: -4px !important;
  right: 28px !important;
  background-color: white;
  color: #198ec5 !important;
  padding: 0 10px;
  border-radius: 20px; }

/*** ACORDEÓN ***/
.panel-title > a {
  display: block; }

.panel-title > a > .pull-right {
  margin-top: 5px; }

.space-line-height > div {
  margin-bottom: 10px; }

/*** TOOLTIP ***/
.mytooltip {
  position: relative;
  display: inline-block;
  width: 100%; }

.mytooltip .tooltiptext {
  /*visibility: hidden;*/
  opacity: 0;
  width: 260px;
  background-color: white;
  color: #404041;
  text-align: center;
  border-radius: 6px;
  /* Position the tooltip */
  z-index: 1;
  text-align: left;
  text-transform: none;
  position: absolute;
  left: calc((100% - 266px) / 2);
  display: block;
  z-index: -1;
    /*height: 0;
	overflow: hidden;*/
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  transition: all 0.7s; }

.ciudadano-wrapper .mytooltip .tooltiptext,
.funcionarios-wrapper .mytooltip .tooltiptext,
.municipalidades-wrapper .mytooltip .tooltiptext {
  top: 50px; }

.instituciones-wrapper .mytooltip .tooltiptext {
  bottom: -75px; }

.mytooltip .tooltiptext a {
  color: #404041;
  padding: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  display: block; }

.mytooltip .tooltiptext a:hover {
  color: #10337d; }

.mytooltip .tooltiptext a:last-child {
  border-bottom: none; }

.mytooltip:hover .tooltiptext {
  /*visibility: visible;*/
  opacity: 1;
  display: block;
  z-index: 99999;
  left: calc((100% - 266px) / 2);
  -webkit-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.31);
  -moz-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.31);
  box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.31);
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  transition: all 0.7s;
    /*height: 306px;
	overflow: hidden;*/ }

.ciudadano-wrapper .mytooltip:hover .tooltiptext,
.funcionarios-wrapper .mytooltip:hover .tooltiptext,
.municipalidades-wrapper .mytooltip:hover .tooltiptext {
  top: -15px; }

.instituciones-wrapper .mytooltip:hover .tooltiptext {
  bottom: 0px; }

/*.instituciones-wrapper .mytooltip:hover .tooltiptext {
   left: -12% !important;
}*/
.mytooltip .tooltiptext ul {
  padding: 0 10px; }

.mytooltip .tooltiptext li {
  list-style-type: none;
  border-top: 1px solid rgba(0, 0, 0, 0.2); }

.mytooltip .tooltiptext li a {
  padding: 0 10px;
  margin: 10px 0;
  border-left: 3px solid #10337d; }

.mytooltip .tooltiptext li:nth-child(1) {
  border-top: none; }

@media (max-width: 1024px) and (orientation: landscape) {
  .instituciones-wrapper .container {
    margin-top: 7%; }

  #area-instituciones .col-xs-6.col-sm-6 {
    width: 24%; } }
@media (max-width: 768px) and (orientation: portrait) {
  .instituciones-wrapper .container {
    margin-top: 7%; } }
@media (max-width: 768px) and (orientation: landscape) {
  .mytooltip .tooltiptext {
    width: 580px; }

  .mytooltip .tooltiptext a {
    padding: 6px; }

  .mytooltip.ap1:hover .tooltiptext {
    top: -3em;
    left: -1em; }

  .mytooltip.ap2:hover .tooltiptext {
    top: -3em;
    left: -11em; }

  .mytooltip.ap3:hover .tooltiptext {
    top: -3.2em;
    left: -20em; }

  .mytooltip.ap4:hover .tooltiptext {
    top: -3.2em;
    left: -30em; }

  #area-instituciones .separator {
    height: 0px;
    display: none; }

  #area-instituciones .col-xs-6 {
    width: 25%; }

  .instituciones-wrapper .other-links li {
    list-style: none;
    padding: 0px; }

  .instituciones-wrapper .other-links {
    margin-top: 0px; }

  #area-instituciones .other-links .col-xs-12 {
    width: 32%; }

  #area-instituciones .other-links a {
    font-size: 1.3rem !important; }

  .text {
    font-size: 1.3rem !important; }

    /*.instituciones-wrapper .text{
		width: 120px;
		height: 120px;
	}*/ }
@media (max-width: 667px) and (orientation: landscape) {
  .instituciones-wrapper .container {
    margin-top: 2%; }

  .home h2 {
    padding: 0 0 0px 0; }

  .instituciones-wrapper .other-links {
    display: none; } }
@media (max-width: 414px) and (orientation: portrait) {
  #area-instituciones .separator {
    height: 1vh; }

  #area-instituciones .row {
    padding-right: 20px; }

  #area-instituciones .col-xs-6.col-sm-3 {
    padding-left: 5px;
    padding-right: 5px; }

  .instituciones-wrapper .text {
        /*width: 135px;
		height: 135px;*/ }

  .instituciones-wrapper h3 {
    font-size: 1.3rem !important;
    line-height: 20px; }

  .home .menu-wrapper .dark a {
    color: white !important; }

  .mytooltip.ap1:hover .tooltiptext {
    top: -1em;
    left: 1.1em; }

  .mytooltip.ap2:hover .tooltiptext {
    top: -1em;
    left: -9em; }

  .mytooltip.ap3:hover .tooltiptext {
    top: -12em;
    left: 1.1em; }

  .mytooltip.ap4:hover .tooltiptext {
    top: -12em;
    left: -8.9em; }

  .text {
    font-size: 1.2rem !important; }

  .instituciones-wrapper .other-links {
    display: none; }

  .home h2 {
    padding: 0 0 10px 0 !important;
    font-size: 2.3rem; } }
/* NOTICIAS */
#area-actualidad a.news {
  position: absolute;
  display: block;
  width: 50%;
  height: 100%;
  background-position: center 20%;
  background-repeat: no-repeat;
  background-size: cover; }

/* MODE TEXT ONLY */
html.textOnly * {
  color: black !important;
  background-color: white !important;
  background-image: none !important;
  text-shadow: none;
  box-shadow: none;
  text-indent: 0px;
  border-color: black !important; }

html.textOnly a:hover,
html.textOnly .menu-wrapper a:hover html.textOnly .menu-col li:hover {
  color: black !important;
  font-weight: bold; }

html.textOnly .home .menu-wrapper .dark > a,
html.textOnly .no-home .menu-wrapper .dark > a {
  color: black !important; }

html.textOnly .search-wrapper .search-field,
html.textOnly .search-freq,
html.textOnly .search-freq *,
html.textOnly .instituciones-wrapper .text,
html.textOnly .mytooltip .tooltiptext {
  border: 1px solid black;
  color: black; }

html.textOnly .side {
  border-left: 1px solid black; }

html.textOnly .mytooltip .tooltiptext {
  border-radius: 0px; }

html.textOnly ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: black; }

html.textOnly :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: black;
  opacity: 1; }

html.textOnly ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: black;
  opacity: 1; }

html.textOnly :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: black; }

html.textOnly .logo-submenu {
  margin-left: 1px !important; }

html.textOnly .actualidad-link {
  border-top: 1px solid black; }

html.textOnly .attr-nav,
html.textOnly .attr-nav * {
  background-color: transparent !important; }

html.textOnly .instituciones-wrapper .level1 .text {
  border: 0px !important; }

html.textOnly #dropdownLanguage + .dropdown-menu {
  left: auto;
  right: 0;
  background-color: #fff !important; }

html.textOnly .def-estrategicas {
  display: none; }

html.textOnly .dropdown-menu.megamenu-content.animated .row,
html.textOnly .dropdown-menu.megamenu-content.animated .logo-submenu {
  background-color: transparent !important; }

@media (min-width: 992px) {
  html.textOnly .menu-col li:hover > a,
  html.textOnly .menu-col li:hover > a:hover {
    color: black !important; }

  html.textOnly .attr-nav,
  html.textOnly .attr-nav * {
    background-color: transparent !important; } }
/* MODE HIGH CONTRAST */
html.highContrast * {
  color: #eaf574 !important;
  background-color: black !important;
  background-image: none !important;
  text-shadow: none;
  box-shadow: none;
  text-indent: 0px;
  border-color: #eaf574 !important; }

html.highContrast a:hover,
html.highContrast .menu-wrapper a:hover html.highContrast .menu-col li:hover {
  color: #eaf574 !important;
  font-weight: bold; }

html.highContrast .home .menu-wrapper .dark > a,
html.highContrast .no-home .menu-wrapper .dark > a {
  color: #eaf574 !important; }

html.highContrast .search-wrapper .search-field,
html.highContrast .search-freq,
html.highContrast .search-freq *,
html.highContrast .instituciones-wrapper .text,
html.highContrast .mytooltip .tooltiptext {
  border: 1px solid #eaf574;
  color: #eaf574 !important; }

html.highContrast .side {
  border-left: 1px solid #eaf574; }

html.highContrast .def-estrategicas {
  display: none; }

html.highContrast .mytooltip .tooltiptext {
  border-radius: 0px; }

html.highContrast ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #eaf574; }

html.highContrast :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #eaf574;
  opacity: 1; }

html.highContrast ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #eaf574;
  opacity: 1; }

html.highContrast :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #eaf574; }

html.highContrast .logo-submenu {
  margin-left: 1px !important; }

html.highContrast .actualidad-link {
  border-top: 1px solid #eaf574; }

html.highContrast ._24Vd {
  border: 2px solid #eaf574 !important; }

html.highContrast .Hzz9 {
  position: relative;
  z-index: 100; }

html.highContrast::-webkit-input-placeholder {
  color: #eaf574; }

html.highContrast:-moz-placeholder {
  /* Firefox 18- */
  color: #eaf574; }

html.highContrast::-moz-placeholder {
  /* Firefox 19+ */
  color: #eaf574; }

html.highContrast:-ms-input-placeholder {
  color: #eaf574; }

html.highContrast .attr-nav,
html.highContrast .attr-nav * {
  background-color: transparent !important; }

html.highContrast .instituciones-wrapper .level1 .text {
  border: 0px !important; }

html.highContrast #dropdownLanguage + .dropdown-menu {
  left: auto;
  right: 0;
  background-color: black !important; }

html.highContrast .dropdown-menu.megamenu-content.animated .row,
html.highContrast .dropdown-menu.megamenu-content.animated .logo-submenu {
  background-color: transparent !important; }

@media (min-width: 992px) {
  html.highContrast .menu-col li:hover > a,
  html.highContrast .menu-col li:hover > a:hover {
    color: #eaf574 !important; } }
html.textOnly .accesibility-wrapper,
html.textOnly .accesibility-wrapper *,
html.textOnly .fixedMenu .lg,
html.textOnly .menu-wrapper .text,
html.textOnly .pull-right.all,
html.textOnly .pull-right.all *,
html.textOnly .navbar-brand,
html.textOnly .navbar-brand *,
html.textOnly.actualidad-link,
html.textOnly .actualidad-link *,
html.highContrast .accesibility-wrapper,
html.highContrast .accesibility-wrapper *,
html.highContrast .fixedMenu .lg,
html.highContrast .menu-wrapper .text,
html.highContrast .pull-right.all,
html.highContrast .pull-right.all *,
html.highContrast .navbar-brand,
html.highContrast .navbar-brand *,
html.highContrast.actualidad-link,
html.highContrast .actualidad-link * {
  background-color: transparent !important; }

html.textOnly ._24Vd {
  border: 2px solid #eaf574 !important; }

html.textOnly .Hzz9 {
  position: relative;
  z-index: 100; }

html.textOnly::-webkit-input-placeholder {
  color: black; }

html.textOnly:-moz-placeholder {
  /* Firefox 18- */
  color: black; }

html.textOnly::-moz-placeholder {
  /* Firefox 19+ */
  color: black; }

html.textOnly:-ms-input-placeholder {
  color: black; }

html.highContrast .aui .accesibility-wrapper .caret,
html.textOnly .aui .accesibility-wrapper .caret {
  border-left: 4px solid transparent !important;
  border-right: 4px solid transparent !important; }

/* INCREASE / DECREASE FONT */
html.fontIncrease {
  font-size: 1rem; }

html.fontDecrease {
  font-size: 0.8rem; }

html.fontIncrease *,
html.fontDecrease *,
html.fontIncrease a,
html.fontIncrease a:active,
html.fontIncrease a:focus,
html.fontIncrease a:hover,
html.fontDecrease a,
html.fontDecrease a:active,
html.fontDecrease a:focus,
html.fontDecrease a:hover,
html.defaultStyles .accesibility-wrapper,
html.defaultStyles .accesibility-wrapper * {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none; }

@media (min-width: 992px) {
  html.fontIncrease nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:before {
    right: -54px; } }
html.fontIncrease .lg {
  font-size: 3.5rem; }

html.fontIncrease .icon {
  /*width: 85px;
  height: 85px;*/
  padding-top: 20px; }

html.fontIncrease .ciudadano-wrapper .other-links > div > div {
  padding: 5px; }

html.fontIncrease .index-wrapper {
  padding: 15px; }

html.fontIncrease #area-municipalidades .icon {
  padding-top: 18px; }

html.fontIncrease #area-municipalidades .col-sm-3 {
  text-align: center; }

html.fontIncrease .icon .sm {
  font-size: 1.7rem; }

html.fontIncrease #area-ciudadano .icon {
  padding-top: 16px; }

html.fontIncrease .icon .md {
  font-size: 2.7rem; }

html.fontIncrease footer p {
  margin-top: 6px;
  margin-bottom: 10px; }

html.fontIncrease nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
  font-size: 1.5rem; }

@media (min-width: 992px) {
  html.fontIncrease nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:before {
    font-size: 16px; } }
.bld,
.bld:before {
  font-weight: bold; }

/*cambios 21-09-2017 tooltip ciudadano*/
#tooltipciudadano {
  width: 700px; }

#tooltipciudadano ul {
  display: table; }

#tooltipciudadano li {
  width: 46%;
  float: left;
  margin: 0 20px 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: none !important; }

#tooltipciudadano li:last-child {
  border-bottom: none; }

/*estilos para accesos ciudadano*/
#accesos {
  padding: 15px;
  border: 1px solid #b2dbe8;
  border-radius: 5px;
  margin: 20px 0 0; }

#accesos ul.list-inline {
  margin: 0 !important; }

#accesos ul.list-inline .list-inline-item {
  padding: 0 25px !important; }

#navbar-menu ul li em.fa-question {
  font-size: 2.21rem; }

/*Noticias Portal version movil*/
#noticias-contraloria {
  display: block;
  padding: 15px 0;
  background: #333333; }

#noticias-contraloria a {
  text-align: center;
  width: 100%;
  display: table;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold; }

.short .index-wrapper {
  padding: 15px !important; }

/*Ocultar barra inferior*/
.actualidad-link.ocultar {
  display: none; }

section#area-actualidad {
  height: unset !important; }

/*Agrandar menu superior*/
#menu-superior {
  max-width: 1354px; }

@media screen and (max-width: 1065px) and (min-width: 991px) {
  .bootstrap-3 .navbar-header {
    display: none; } }
@media (max-width: 1006px) {
  .aui .navbar .nav {
    margin: 0 -4px 0 0 !important; }

  #nav-logo {
    display: none; } }
@media screen and (max-width: 1100px) and (min-width: 991px) {
  .bootstrap-3 .navbar-header {
    display: none !important; } }
@media (min-width: 992px) {
  .bootstrap-3 .navbar-left {
    position: static !important;
    width: 80%; }

  .megamenu-content div.row div:nth-child(4) .dropdown-menu {
    left: 50% !important; } }
#nav-logo {
  width: 20%; }

#nav-inferior .lg {
  display: none; }

#nav-inferior a:hover,
#nav-inferior a:focus {
  color: #00e65a; }